name = "Valkyrien Skies"
filename = "valkyrienskies-1201-2.3.0-beta.4.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/V5ujR2yw/versions/LZnRLeUW/valkyrienskies-1201-2.3.0-beta.4.jar"
hash = "71251eebe4f6f45711007b06ab06e05be099688868144ef3970a1564d58a1da5173fd26681e7b79867ad9747ef678e92d4d25d0f645078f5d266d3b2a08113b3"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Physics in Minecraft"

[update.modrinth]
mod-id = "V5ujR2yw"
version = "LZnRLeUW"
